[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Upgrade procedure for tetex



Chris Fearnley <cjf@netaxs.com> writes:

> release of our next "stable".  The old TeX though buggy, at least
> installs properly with dselect.

oops, most people want to have a *working* system not a system that
*installs* pretty!! And the old TeX needs a *lot* fixing, regarding
Postscript etc., it's much more difficult to fix for a newbie than an
boiling out dpkg. And only more experienced users (using buzz/rex) are
attacked with the tex to tetex conversation! So PLEASE let tetex in
Debian 1.3!

Bye
  Christian

-- 
Christian Leutloff, Aachen, Germany
   eMail: leutloff@sundancer.oche.de   http://www.oche.de/~leutloff/

Debian/GNU Linux! Mehr unter http://www.debian.org/

Attachment: pgpl8qVsSRia1.pgp
Description: PGP signature


Reply to: